      .slide-holder{
         display:table;
         width:100%;
         background:#f5f5f5;
         }
         .slide-holder img{
         display:block;
         width:100%;
         }
         .sliderow{
         display:table-cell;
         vertical-align:middle;
         }
         .sliderow h4{
         font-size: 20px;
         font-family: 'Fedra Serif B Pro Normal';
         margin-bottom:8px;
         line-height:normal;
         }
         .slidetext{
             font-size: 13px;
    line-height: 18px;
         }
         .sliderow h4 a:hover, .thecat a:hover{
         text-decoration:underline;
         }
         .sliderow:nth-child(1){
         width:65%;
         }      .sliderow:nth-child(2){
         padding: 30px;font-family: "Fedra Sans";
         font-size: 15px;
         line-height: 23px;
         }
         .slidedate {
            font-family: 'Fedra Serif B Pro Normal';
    font-size: 12px;
    color: gray;
    margin-bottom: 5px;
         }
         .thecat{
         color: #00B2C5;
         font-size: 12px;
    margin-top: 3px;
         text-transform:uppercase;
         }
         .tags-holder{
         margin-top:15px;
         }
         .single-tag{
         border-radius: 4px;
         font-size: 13px;
         padding: 15px;
         padding-top: 5px;
         padding-bottom: 5px;
         background: #00b2c5;
         color: #fff;
         margin-bottom:5px;
         display:inline-block;
         transition: all .4s ease 0s;
         }
         .single-tag:hover{
         color: #3c302d;
         background: #f2ede4;
         }
         .blog-table{
         display:table; width:100%; margin-top:30px; table-layout:fixed;
         }
         .singlepage .blog-table{
         margin-top:0; 
         }
         .blog-table-cell{
         display:table-cell; width:65%;
         }
         .recent-holder{
         display: flex;
         flex-direction: column;
         margin: 0 auto;
         padding-left: 30px;
         }
         .thearticle{
         display: flex;
         align-items: center;
         }
         .thearticle h5{
         font-size: 13px;
         margin-bottom: 2px;
         }
         .thearticle h5 a:hover{
         text-decoration:underline;
         }
         .thearticle{
         border-bottom: 1px solid #e1e1e1;
         margin-bottom: 20px;
         padding-bottom:20px;
         }
         .thearticle .imgclick{
         display: block;
         min-width: 40%;
         width: 40%;
         margin-right: 15px;
         }
         .thearticle .imgclick img{
         display: block;
         width: 100%;
         }
         .latest-text{
         margin-top: 10px;
         margin-bottom: 10px;
         font-size: 11px;
         }
         .latest-date{
         font-size: 10px;
         color: #999;
         }
         .latest-cat{
         text-transform:uppercase; color: #00b2c5;
         }
         .latest-cat:hover {
         text-decoration:underline;
         }
         .fitags li{
         display: inline-block;
         font-size: 13px;
         border: 1px solid #3c302d;
         border-radius: 4px;
         margin-right: 3px;
    margin-bottom: 5px;
         transition: all .4s ease 0s;
         }
         .fitags a {
         display:block;
         padding: 15px;
         padding-top: 5px;
         padding-bottom: 5px;
         }
         .fitags li:hover {
         background: #00b2c5;
         color: #fff;
         border-color: #00b2c5;
         }
         .sub-heading span {
         cursor: pointer;
         }
         .sub-heading span:nth-child(1){
         border-bottom: 2px solid #00b2c5;
         margin-right: 30px;
         }
         .thepopular{
         display:none;
         }
         .wrapper {
         width: calc(100% - 60px);
         margin: 0 auto;
         margin-bottom: 15px;
         background:#f5f5f5;
         }
         .nav-tabs a {
         border: 0!important;
         background-color: transparent!important;
         }
         .nav-tabs li a {
         width: 100%;
         text-align: center;
         font-size:14px;
         padding-bottom: 10px;
         padding-top: 10px;
         }
         ul.nav.nav-tabs {
         display: flex;
         justify-content: flex-start;
         align-items: center;
         overflow: hidden;
         }
         .nav-tabs li {
         flex-basis: 120px;
         min-width: 120px;
         display: flex;
         align-items: flex-start;
         margin: 0!important;
         position:relative;
         }
         .tabs-wrapper{
         position: relative;
         }
         span.left, span.right {
         position: absolute;
         height: 20px;
         width: 20px;
         display: flex;
         justify-content: center;
         align-items: center;
         background:#00b2c5;
         border-radius: 50%;
         cursor: pointer;
         color: #ffffff;
         top: 50%;
         left: -30px;
         transform: translate(0,-50%);
         }
         span.right{
         right: -30px;
         left:unset;
         }
         .scroller-btn.inactive {
         opacity: 0.3;
         pointer-events: none;
         }
         .scroller-btn svg {
         width: 7px;
         fill: white;
         height: 20px;
         }
         .activeli:after, .nav-tabs li:hover:after{
         content: "";
         position: absolute;
         background: #00b2c5;
         width: 100%;
         left: 0;
         bottom: 0px;
         height: 2px;
         }
         .allarticles{
             display:none;
         }
           .tagpage .thearticle{
             display:flex;
         }
         
         .singledate{
             font-size: 15px;
    color: #999;
    
    margin-top: 14px;
         }
         
         .singletext{
             
    margin-bottom: 15px;
                  margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 14px;
         }
         
         .singlepage .tag-footer {
    margin-top: 15px;
    padding-bottom: 13px;
    border-bottom: 1px solid #e1e1e1;
    font-size: 11px;
    color: gray;
}

.relatedh{
display: flex;
    flex-wrap: wrap;
    width: calc(100% + 1%);
    margin-left: -0.5%;    border-bottom: 1px solid #e1e1e1;
    
    margin-bottom: 15px;
}
   
   
.relatedh .singler{
      background: grey;
    flex: 0 0 32.3333333333333333333333%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    margin-bottom:15px;
}
         
         .singletitle{
padding: 10px;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    color: #fff;
    }
         #slider .slides{
             background:#f5f5f5;
         }
               
         @media (max-width: 858px) {
                .sliderow:nth-child(2) {
    padding: 10px;
}
.relatedh .singler{
    flex: 0 0 49%;
}

             .singletext {
    margin-bottom: 20px;
}

             .sliderow:nth-child(1) {
    width: 100%;
}

.sliderow {
    display: block;
}
.blog-table-cell {
    display: block;
    width: 100%;
}
.recent-holder {
    padding-left: 0;
}
.inner-heading {
    padding: 40px 3%;
}
}